$navbar: #282b31;

$text-light1: #929292;
$text-light2: #666666;
$text-light3: #b6b6b6;

$text-dark1: #323232;
$text-dark2: #262626;

$light-grey: #ebebeb;

$main-gray: #333333;
$main-pink: #c92c61;
$main-pink-hover: rgb(138, 30, 67);

$product-background: rgb(242, 242, 244);
$product-background-hover: rgb(240, 232, 237);

$box-shadow: 0px 0px 12px 1px rgba(184,184,184, 0.5);

$w-thin: 300;
$w-normal: 500;
$w-bold: 700;